html {
    overflow-y: scroll;
}

body {
    background: #E4E4E4; /* Old browsers */
    background-color: #E4E4E4;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(228,228,228,1) 0%, rgba(249,249,249,1) 500px); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,228,228,1)), color-stop(500px,rgba(249,249,249,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(228,228,228,1) 0%,rgba(249,249,249,1) 500px); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(228,228,228,1) 0%,rgba(249,249,249,1) 500px); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(228,228,228,1) 0%,rgba(249,249,249,1) 500px); /* IE10+ */
    background: linear-gradient(180deg, rgba(228,228,228,1) 0%,rgba(249,249,249,1) 500px); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-8 */
    background-repeat: no-repeat;
    font: 14px/1.4 Arial,Helvetica,sans-serif;
    margin: 0px;
    padding: 0px;
    -webkit-text-size-adjust: 100%;
}

body, input, button, textarea, select {
    font-family: Arial,Helvetica,sans-serif;
}

a {
    text-decoration: none;
    color: #0077bb;
}

    a:visited {
    }

    a:hover {
    }

    a:focus {
    }

    a:hover, a:active {
        outline: none;
    }

    a.button {
        display: block;
        color: #666666;
        float: left;
    }

p.small {
    border-top: 1px solid #ddd;
    margin-top: 5em;
    padding-top: 2em;
    color: #777;
    font-size: .875em;
}

/* Fix for HTML5 in IE */
article, aside, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

.icon {
    font: normal 1em/1 WebSymbolsRegular;
    margin: 0;
    position: relative;
}


header {
    background-color: #ffffff;
}

    header .row {
        margin-top: 10px;
        margin-bottom: 10px;
    }

.main-content {
    margin-top: 20px;
    margin-bottom: 20px;
}

.country-nav li {
    list-style: none;
    margin: 0 0 .35em;
    width: 50%;
    float: left;
}

/* Flyout for countries dropdown*/
.flyout {
    position: absolute;
    z-index: 1;
    top: 20px;
    right: 0;
    width: 320px;
    padding: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    opacity: 0;
    background: #fff;
    color: #000;
    font-size: 11px;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    -moz-transition: .125s all;
    -webkit-transition: .125s all;
    -ms-transition: .125s all;
    -o-transition: .125s all;
    transition: .125s all;
    pointer-events: none;
}

    .flyout.over {
        top: 32px;
        display: block;
        opacity: 1;
        pointer-events: auto;
        z-index: 10;
    }

    .flyout .secondary-section {
        margin: 0;
        font-size: 11px;
    }

    .flyout .marker {
        position: absolute;
        top: -11px;
        right: 50px;
    }

    .flyout ul {
        font-size: 13px;
        margin-left: 0;
    }

.flyover-control {
    position: relative;
}

.flyout h3 {
    text-align: left;
    font-size: 1.3em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.flyout ul li {
    list-style-type: none;
    padding: 2px 0px;
}

    .flyout ul li a,
    .flyout ul li a:visited,
    .flyout ul li a:active {
        font-size: 100% !important;
        text-align: left !important;
        color: #0077bb !important;
        font-weight: normal !important;
    }

        .flyout ul li a:hover {
            color: #000000 !important;
        }

/*TopBar*/

#topBar {
    background-color: #41b445;
    height: 38px;
    clear: both;
}

    #topBar .container {
    }

        #topBar .container #topMenu ul.secondary {
            margin: 8px 0px 0px 0px;
            padding: 0px;
            height: 38px;
            float: right;
            width: auto;
            max-width: 335px;
        }

            #topBar .container #topMenu ul.secondary > li {
                float: left;
                list-style-type: none;
                width: 50px;
                text-align: center;
            }

                #topBar .container #topMenu ul.secondary > li#topBar-menu-home,
                #topBar .container #topMenu ul.secondary > li#topBar-menu-about {
                    width: 50px;
                }

                #topBar .container #topMenu ul.secondary > li#topBar-menu-careers {
                    width: 60px;
                }

                #topBar .container #topMenu ul.secondary > li#topBar-menu-contactus {
                    width: 80px;
                }

                #topBar .container #topMenu ul.secondary > li#topBar-menu-country {
                    width: 95px;
                }

                #topBar .container #topMenu ul.secondary > li:hover {
                    color: #fff !important;
                }

                #topBar .container #topMenu ul.secondary > li a,
                #topBar .container #topMenu ul.secondary > li a:visited,
                #topBar .container #topMenu ul.secondary > li a:active {
                    color: #ffffff;
                    font-size: 90%;
                    text-wrap: none;
                }

                    #topBar .container #topMenu ul.secondary > li a:hover,
                    #topBar .container #topMenu ul.secondary > li a:focus {
                        color: #ffffff;
                        font-size: 90%;
                        font-weight: bold;
                    }

                #topBar .container #topMenu ul.secondary > li .flyout ul {
                    color: #000000;
                    background: none;
                }

                    #topBar .container #topMenu ul.secondary > li .flyout ul li {
                        text-align: left;
                        background: none;
                        display: block;
                    }



    #topBar :focus,
    #topBar a:focus {
        outline-color: white;
        outline-style: dotted;
        outline-width: thin;
    }

/* Footer*/
#sitefooter {
    background-color: #4c4c4c;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

    #sitefooter .row.branding {
        margin-top: 10px;
        margin-bottom: 10px;
    }

        #sitefooter .row.branding hr {
            border-color: #8C8C8C;
        }

    #sitefooter .row.sitemap ul li {
        padding: 0.2em 0.5em 0 0;
        line-height: 160%;
        font-size: 12px;
    }

    #sitefooter a,
    #sitefooter h1,
    #sitefooter h2,
    #sitefooter h3,
    #sitefooter h4,
    #sitefooter h5,
    #sitefooter p {
        color: #ffffff;
    }

    #sitefooter h4 {
        font-size: 16px;
        font-weight: bold;
        text-transform: none;
    }

    #sitefooter .legal-list li:after {
        margin-left: 10px;
        content: "|";
        color: #fff;
    }

    #sitefooter .legal-list li.last:after {
        content: none;
    }

    #sitefooter a, #sitefooter a:visited, #sitefooter a:active {
        color: #fff;
        text-decoration: none;
    }

        #sitefooter a:visited, #sitefooter a:active {
            text-decoration: underline;
        }

        #sitefooter a.facebook, #sitefooter a.twitter, #sitefooter a.youtube, #sitefooter a.linkedin {
            display: inline-block;
            background: none;
            background-image: url(../img/microsite/sprite.png);
            margin: 0;
            border: none;
            font-size: 0 !important;
            line-height: 0 !important;
            overflow: hidden !important;
            vertical-align: baseline;
            width: 33px;
            height: 33px;
        }

        #sitefooter a.facebook {
            background-position: -64px 0;
            width: 32px;
        }

        #sitefooter a.twitter {
            background-position: -32px 0;
        }

        #sitefooter a.youtube {
            background-position: -96px 0;
        }

        #sitefooter a.linkedin {
            background-position: -128px 0;
        }
